• Пытаюсь настроить тему на wp 2.7.1, но в третий раз уже выскакивает fatal error!!! ((((
    Выглядит это так:
    Warning: require(/sata1/home/users/login/www/www.мой домен.com.ua/wp-includes/compat.php) [function.require]: failed to open stream: Permission denied in /sata1/home/users/логин/www/www.мой домен.com.ua/wp-settings.php on line 246

    Fatal error: require() [function.require]: Failed opening required ‘/sata1/home/users/логин/www/www.мой домен.com.ua/wp-includes/compat.php’ (include_path=’./:/usr/local/share/pear/’) in /sata1/home/users/логин/www/www.мой домен.com.ua/wp-settings.php on line 246

    вместо админки страница ошибок 403
    строчка 246 выглядит так require (ABSPATH . WPINC . ‘/compat.php’);
    __________
    Cначала думала, что это из-за того, чо я в файлах темы покопалась. Теперь эта ерунда объявилась после того, как я изменила права папок (
    Права на папку с файлами wp 755, права на файлы внутри папки 744, права на папку wp-content 744, н папку с темами 755 на папку с установленной темой 755.
    ЧТо это может быть и как это исправить?!!! Спасите, пожалуйста!!!

Просмотр 1 ответа (всего 1)
  • Atrax

    (@atrax)

    Ethical engineer

    Попробуйте 777 на все папки и 666 на все файлы. Если заработает, то разбирайтесь с провайдером, какие именно настройки у него и какие права нужны под эти его настройки. Вариантов масса…

Просмотр 1 ответа (всего 1)
  • Тема «fatal error» закрыта для новых ответов.